=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: anon-meta-packages
Section: metapackages
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Whonix/anon-meta-packages
Vcs-Browser: https://github.com/Whonix/anon-meta-packages
Vcs-Git: https://github.com/Whonix/anon-meta-packages.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: whonix-shared-default-applications-gui
Architecture: all
Pre-Depends: legacy-dist
Depends: icon-pack-dist,
         msgcollector-gui,
         repository-dist-wizard,
         sdwdate-gui,
         setup-wizard-dist,
         ${misc:Depends}
Description: Recommended packages for Whonix-Gateway and Whonix-Workstation GUI
 A metapackage, which installs recommended graphical user interface (GUI)
 default applications, which are useful in a default installation of a
 Whonix-Gateway or Whonix-Workstation desktop.
 .
 Safe to remove, if you know what you are doing.

Package: whonix-gateway-default-applications-gui
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-connection-wizard,
         onioncircuits,
         tor-control-panel,
         ${misc:Depends}
Description: Recommended desktop packages for Whonix-Gateway GUI
 A metapackage, which installs graphical user interface (GUI) packages,
 which are recommended for a graphical Whonix-Gateway.
 .
 Safe to remove, if you know what you are doing.

Package: whonix-gateway-packages-dependencies-pre
Architecture: all
Depends: dist-base-files,
         whonix-base-files,
         whonix-gw-network-conf,
         ${misc:Depends}
Description: Dependencies for Whonix-Gateway that changes network related files
 A metapackage, which installs packages which Whonix-Gateway
 depends on. Can not be merged into whonix-gateway-packages-dependencies due to
 conflicts with chroot build process.
 .
 Do not remove.

Package: whonix-gateway-packages-dependencies-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-gw-anonymizer-config,
         anon-gw-base-files,
         basez,
         nyx,
         obfs4proxy,
         onion-grater,
         snowflake-client,
         tor,
         tor-geoipdb,
         whonix-gateway-packages-dependencies-pre,
         ${misc:Depends}
Description: Dependencies for Whonix-Gateway CLI
 A metapackage, which installs packages which Whonix-Gateway
 depends on.
 .
 Do not remove.

Package: whonix-shared-packages-dependencies-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-apt-sources-list,
         dist-base-files,
         whonix-base-files,
         whonix-firewall,
         ${misc:Depends}
Description: Dependencies for Whonix-Gateway and Whonix-Workstation CLI
 A metapackage, which installs packages which both, Whonix-Gateway
 and Whonix-Workstation, depend on.
 .
 Do not remove.

Package: whonix-shared-packages-recommended-cli
Architecture: all
Pre-Depends: anon-apps-config, legacy-dist
Depends: kicksecure-dependencies-cli,
         kicksecure-recommended-cli,
         systemcheck,
         tor-ctrl,
         uwt,
         ${misc:Depends}
Description: Recommended packages for Whonix-Gateway and Whonix-Workstation CLI
 A metapackage, which includes recommended packages to ensure, Whonix
 standard tools are available and other useful recommended packages.
 .
 Safe to remove, if you know what you are doing.

Package: whonix-workstation-packages-dependencies-pre
Architecture: all
Depends: dist-base-files,
         whonix-base-files,
         whonix-ws-network-conf,
         ${misc:Depends}
Description: Dependencies for Whonix-Workstation that changes network related files
 A metapackage, which installs packages which Whonix-Workstation
 depends on. Can not be merged into whonix-workstation-packages-dependencies
 due to conflicts with chroot build process.
 .
 Do not remove.

Package: whonix-workstation-packages-dependencies-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-ws-base-files,
         whonix-workstation-packages-dependencies-pre,
         ${misc:Depends}
Description: Dependencies for Whonix-Workstation CLI
 A metapackage, which installs packages which Whonix-Workstation
 depends on.
 .
 Do not remove.

Package: whonix-workstation-packages-recommended-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-ws-disable-stacked-tor,
         bindp | dummy-dependency-bindp,
         ${misc:Depends}
Description: Recommended packages for Whonix-Workstation CLI
 A metapackage, which installs packages, which are recommended for
 command line interface (CLI) Whonix-Workstation, because they are
 useful for a Tor Workstation.
 .
 Feel free to remove if you know what you are doing.

Package: whonix-workstation-packages-recommended-gui
Architecture: all
Pre-Depends: legacy-dist
Depends: catfish,
         electrum | dummy-dependency-electrum,
         flatpak,
         ffmpeg,
         gnome-keyring,
         gpa,
         keepassxc,
         mat2,
         metadata-cleaner,
         pinentry-qt | pinentry-x11,
         ristretto,
         tb-default-browser | dummy-dependency,
         tb-starter | dummy-dependency,
         tb-updater | dummy-dependency,
         tumbler,
         vlc,
         whonix-welcome-page,
         whonix-workstation-packages-recommended-cli,
         xpdf,
         yt-dlp,
         ${misc:Depends}
Description: Recommended packages for Whonix-Workstation GUI
 A metapackage, which installs packages, which are recommended for
 graphical user interface (GUI) Whonix-Workstation, because they are
 useful for a Tor Workstation.
 .
 Feel free to remove if you know what you are doing.

Package: whonix-gateway-shared-packages-shared-meta
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-dependencies-cli,
         whonix-gateway-default-applications-gui,
         whonix-gateway-packages-dependencies-cli,
         whonix-shared-default-applications-gui,
         whonix-shared-packages-dependencies-cli,
         whonix-shared-packages-recommended-cli,
         ${misc:Depends}
Description: Whonix-Gateway Shared Packages
 A metapackage, which installs packages, for a Whonix-Default-Gateway.
 .
 It is shared between Qubes-Whonix and Non-Qubes-Whonix.
 .
 Feel free to remove if you know what you are doing.

Package: whonix-workstation-shared-packages-shared-meta
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-default-applications-cli,
         kicksecure-dependencies-cli,
         whonix-shared-default-applications-gui,
         whonix-shared-packages-dependencies-cli,
         whonix-shared-packages-recommended-cli,
         whonix-workstation-packages-dependencies-cli,
         whonix-workstation-packages-recommended-cli,
         whonix-workstation-packages-recommended-gui,
         ${misc:Depends}
Description: Whonix-Workstation Shared Packages
 A metapackage, which installs packages, for a Whonix-Default-Workstation.
 .
 It is shared between Qubes-Whonix and Non-Qubes-Whonix.
 .
 Feel free to remove if you know what you are doing.

Package: non-qubes-whonix-gateway-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-connection-wizard,
         kicksecure-dependencies-cli,
         kicksecure-dependencies-system,
         non-qubes-enhancements-cli,
         vm-config-dist,
         tor-control-panel,
         whonix-gateway-packages-dependencies-cli,
         whonix-shared-packages-dependencies-cli,
         whonix-shared-packages-recommended-cli,
         ${misc:Depends}
Description: Default Packages for Non-Qubes-Whonix-Gateway CLI
 A metapackage, which installs packages, for a
 Non-Qubes-Whonix-Default-Gateway without graphical user interface (GUI).
 .
 Do not remove.

Package: whonix-gateway-rpi
Architecture: all
Pre-Depends: legacy-dist
Depends: fake-hwclock,
         kicksecure-network-conf,
         non-qubes-whonix-gateway-cli,
         raspi3-firmware,
         ${misc:Depends}
Description: Default packages for Whonix-Gateway-RPi CLI
 A metapackage, which installs packages for a CLI
 Raspberry Pi 3 Whonix-Gateway.
 .
 Unmaintained. Contributions welcome.
 .
 Do not remove.

Package: qubes-whonix-gateway
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-desktop-applications-xfce,
         qubes-whonix,
         qubes-whonix-gateway-packages-recommended,
         qubes-whonix-shared-packages-recommended,
         vm-config-dist,
         whonix-gateway-shared-packages-shared-meta,
         ${misc:Depends}
Description: Default packages for Qubes-Whonix-Gateway
 A metapackage, which installs packages, for a
 Qubes-Whonix-Default-Gateway.
 .
 Only depends on whonix-gateway-shared-packages-shared-meta,
 because installing kicksecure-desktop-environment-essential-gui is not required
 in Qubes-Whonix.
 .
 Do not remove.

Package: qubes-whonix-workstation
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-desktop-applications-xfce,
         qubes-whonix,
         qubes-whonix-shared-packages-recommended,
         qubes-whonix-workstation-packages-recommended,
         vm-config-dist,
         whonix-workstation-shared-packages-shared-meta,
         ${misc:Depends}
Description: Default packages for Qubes-Whonix-Workstation
 A metapackage, which installs packages, for a
 Qubes-Whonix-Default-Workstation.
 .
 Only depends on whonix-workstation-shared-packages-shared-meta,
 because installing kicksecure-desktop-environment-essential-gui is not required
 in Qubes-Whonix.
 .
 Do not remove.

Package: non-qubes-whonix-gateway-xfce
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-desktop-applications-xfce,
         kicksecure-desktop-environment-essential-xfce,
         non-qubes-enhancements-cli,
         non-qubes-enhancements-gui,
         non-qubes-whonix-gateway-cli,
         whonix-gateway-default-applications-gui,
         whonix-shared-default-applications-gui,
         ${misc:Depends}
Description: Default Packages for Non-Qubes-Whonix-Gateway Xfce GUI
 A metapackage, which installs packages, for a
 Non-Qubes-Whonix-Default-Gateway with Xfce.
 .
 Depends on kicksecure-desktop-environment-essential-xfce because that is
 required in Non-Qubes-Whonix Xfce in order to get graphical desktop
 environment.
 .
 Do not remove.

Package: non-qubes-whonix-workstation-xfce
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-desktop-applications-xfce,
         kicksecure-desktop-environment-essential-xfce,
         non-qubes-audio,
         non-qubes-enhancements-gui,
         non-qubes-whonix-workstation-cli,
         whonix-shared-default-applications-gui,
         whonix-workstation-packages-recommended-gui,
         ${misc:Depends}
Description: Default Packages for Non-Qubes-Whonix-Workstation Xfce GUI
 A metapackage, which installs packages, for a
 Non-Qubes-Whonix-Default-Workstation with Xfce.
 .
 Depends on kicksecure-desktop-environment-essential-xfce because that is
 required in Non-Qubes-Whonix Xfce in order to get graphical desktop
 environment.
 .
 Do not remove.

Package: non-qubes-whonix-workstation-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: kicksecure-default-applications-cli,
         kicksecure-dependencies-cli,
         kicksecure-dependencies-system,
         kloak | dummy-dependency-kloak,
         non-qubes-enhancements-cli,
         vm-config-dist,
         whonix-shared-packages-dependencies-cli,
         whonix-shared-packages-recommended-cli,
         whonix-workstation-packages-dependencies-cli,
         whonix-workstation-packages-recommended-cli,
         ${misc:Depends}
Description: Default Packages for Non-Qubes-Whonix-Workstation CLI
 A metapackage, which installs packages, for a
 Non-Qubes-Whonix-Default-Workstation without graphical user interface (GUI).
 .
 Do not remove.

#Package: whonix-xfce-host-virtualbox
#Architecture: all
#Pre-Depends: legacy-dist
## NOTE:
## kicksecure-xfce-host:
