=== debian/control ===
Source: anon-meta-packages
Section: metapackages
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Whonix/anon-meta-packages
Vcs-Browser: https://github.com/Whonix/anon-meta-packages
Vcs-Git: https://github.com/Whonix/anon-meta-packages.git
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: whonix-general-cli
Architecture: all
Pre-Depends: anon-apps-config, legacy-dist
Depends: whonix-base-files,
 whonix-firewall,
 tor-ctrl,
 uwt,
 ${misc:Depends}
Breaks: whonix-shared-packages-dependencies-cli,
 whonix-shared-packages-recommended-cli
Replaces: whonix-shared-packages-dependencies-cli,
 whonix-shared-packages-recommended-cli
Description: Whonix systems, all hardware, command-line packages
 For all Whonix systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Breaks: whonix-shared-default-applications-gui
Replaces: whonix-shared-default-applications-gui
Description: Whonix systems, all hardware, GUI packages
 For all Whonix systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-whonix,
 ${misc:Depends}
Description: Whonix systems, Qubes VMs, GUI packages
 For all Whonix systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-gateway-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-gw-anonymizer-config,
 anon-gw-base-files,
 basez,
 nyx,
 obfs4proxy,
 onion-grater,
 snowflake-client,
 tor-geoipdb,
 whonix-gateway-packages-dependencies-pre,
 ${misc:Depends}
Breaks: whonix-gateway-packages-dependencies-cli
Replaces: whonix-gateway-packages-dependencies-cli
Description: Whonix-Gateway systems, all hardware, command-line packages
 For Whonix-Gateway systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-gateway-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-connection-wizard,
 onioncircuits,
 tor-control-panel,
 ${misc:Depends}
Breaks: whonix-gateway-default-applications-gui,
 whonix-gateway-shared-packages-shared-meta
Replaces: whonix-gateway-default-applications-gui,
 whonix-gateway-shared-packages-shared-meta
Description: Whonix-Gateway systems, all hardware, GUI packages
 For Whonix-Gateway systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-gateway-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: tinyproxy,
 dnf,
 qubes-core-agent-dom0-updates,
 ${misc:Depends}
Breaks: qubes-whonix-gateway-packages-recommended
Replaces: qubes-whonix-gateway-packages-recommended
Description: Whonix-Gateway systems, Qubes VMs, command-line packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-gateway-qubes-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-qubes-cli,
 whonix-gateway-general-cli,
 whonix-general-cli,
 dist-qubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, Qubes VMs, server packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for server installations.

Package: whonix-gateway-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: ${misc:Depends}
Description: Whonix-Gateway systems, Qubes VMs, GUI packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-gateway-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-qubes-gui-all,
 whonix-gateway-qubes-cli,
 whonix-gateway-general-gui-all,
 whonix-gateway-general-cli,
 whonix-qubes-gui-all,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-qubes-gui-lxqt,
 dist-qubes-gui-all,
 dist-qubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Breaks: qubes-whonix-gateway
Replaces: qubes-whonix-gateway
Description: Whonix-Gateway systems, Qubes VMs, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-gateway-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Breaks: non-qubes-whonix-gateway-cli
Replaces: non-qubes-whonix-gateway-cli
Description: Whonix-Gateway systems, not Qubes VMs, command-line packages
 For Whonix-Gateway systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-gateway-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Breaks: non-qubes-whonix-gateway-lxqt,
 non-qubes-whonix-gateway-xfce
Replaces: non-qubes-whonix-gateway-lxqt,
 non-qubes-whonix-gateway-xfce
Description: Whonix-Gateway systems, not Qubes VMs, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-gateway-baremetal-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-cli,
 whonix-gateway-general-cli,
 whonix-general-cli,
 dist-baremetal-cli,
 dist-nonqubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, physical hardware, server packages
 For Whonix-Gateway systems.
 .
 For physical hardware.
 .
 Provides packages for server installations.

Package: whonix-gateway-baremetal-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-gui-lxqt,
 whonix-gateway-nonqubes-cli,
 whonix-gateway-general-gui-all,
 whonix-gateway-general-cli,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-baremetal-gui-lxqt,
 dist-baremetal-cli,
 dist-nonqubes-gui-lxqt,
 dist-nonqubes-gui-all,
 dist-nonqubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, physical hardware, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For physical hardware.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-gateway-vm-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-cli,
 whonix-gateway-general-cli,
 whonix-general-cli,
 dist-vm-cli,
 dist-nonqubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, VMs, server packages
 For Whonix-Gateway systems.
 .
 For non-Qubes virtual machines.
 .
 Provides packages for server installations.

Package: whonix-gateway-vm-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-gateway-nonqubes-gui-lxqt,
 whonix-gateway-nonqubes-cli,
 whonix-gateway-general-gui-all,
 whonix-gateway-general-cli,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-vm-cli,
 dist-nonqubes-gui-lxqt,
 dist-nonqubes-gui-all,
 dist-nonqubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Gateway systems, VMs, LXQt GUI packages
 For Whonix-Gateway systems.
 .
 For non-Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-workstation-general-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: anon-ws-base-files,
 whonix-workstation-packages-dependencies-pre,
 anon-ws-disable-stacked-tor,
 bindp,
 gddrescue,
 lvm2,
 ntfs-3g,
 ${misc:Depends}
Breaks: whonix-workstation-packages-dependencies-cli,
 whonix-workstation-packages-recommended-cli
Replaces: whonix-workstation-packages-dependencies-cli,
 whonix-workstation-packages-recommended-cli
Description: Whonix-Workstation systems, all hardware, command-line packages
 For Whonix-Workstation systems.
 .
 For all hardware platforms.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-workstation-general-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: catfish,
 electrum,
 ffmpeg,
 keepassxc,
 loupe,
 metadata-cleaner,
 pinentry-qt,
 tb-starter,
 tb-updater,
 vlc,
 whonix-welcome-page,
 xpdf,
 yt-dlp,
 flatpak,
 ddrescueview,
 pipewire-audio,
 pipewire-pulse,
 wireplumber,
 rtkit,
 mat2,
 ${misc:Depends}
Breaks: whonix-workstation-packages-recommended-gui,
 whonix-workstation-shared-packages-shared-meta
Replaces: whonix-workstation-packages-recommended-gui,
 whonix-workstation-shared-packages-shared-meta
Description: Whonix-Workstation systems, all hardware, GUI packages
 For Whonix-Workstation systems.
 .
 For all hardware platforms.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-workstation-general-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: gnome-keyring,
 ${misc:Depends}
Description: Whonix-Workstation systems, all hardware, LXQt GUI packages
 For Whonix-Workstation systems.
 .
 For all hardware platforms.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-workstation-qubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: qubes-gpg-split,
 qubes-img-converter,
 qubes-pdf-converter,
 pipewire-qubes,
 pipewire-pulse,
 wireplumber,
 rtkit,
 dbus-user-session,
 ${misc:Depends}
Breaks: qubes-whonix-workstation-packages-recommended
Replaces: qubes-whonix-workstation-packages-recommended
Description: Whonix-Workstation systems, Qubes VMs, command-line packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-workstation-qubes-server
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-workstation-qubes-cli,
 whonix-workstation-general-cli,
 whonix-general-cli,
 dist-qubes-cli,
 dist-general-server,
 dist-general-cli,
 ${misc:Depends}
Description: Whonix-Workstation systems, Qubes VMs, server packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for server installations.

Package: whonix-workstation-qubes-gui-all
Architecture: all
Pre-Depends: legacy-dist
Depends: pipewire-qubes,
 ${misc:Depends}
Description: Whonix-Workstation systems, Qubes VMs, GUI packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for all graphical desktop installations.

Package: whonix-workstation-qubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: whonix-workstation-qubes-gui-all,
 whonix-workstation-qubes-cli,
 whonix-workstation-general-gui-lxqt,
 whonix-workstation-general-gui-all,
 whonix-workstation-general-cli,
 whonix-qubes-gui-all,
 whonix-general-gui-all,
 whonix-general-cli,
 dist-qubes-gui-lxqt,
 dist-qubes-gui-all,
 dist-qubes-cli,
 dist-general-gui-lxqt,
 dist-general-gui-all,
 dist-general-cli,
 ${misc:Depends}
Breaks: qubes-whonix-workstation
Replaces: qubes-whonix-workstation
Description: Whonix-Workstation systems, Qubes VMs, LXQt GUI packages
 For Whonix-Workstation systems.
 .
 For Qubes virtual machines.
 .
 Provides packages for LXQt graphical desktop installations.

Package: whonix-workstation-nonqubes-cli
Architecture: all
Pre-Depends: legacy-dist
Depends: kloak,
 ${misc:Depends}
Breaks: non-qubes-whonix-workstation-cli
Replaces: non-qubes-whonix-workstation-cli
Description: Whonix-Workstation systems, not Qubes VMs, command-line packages
 For Whonix-Workstation systems.
 .
 For machines other than Qubes virtual machines.
 .
 Provides packages for basic command-line-only installations.

Package: whonix-workstation-nonqubes-gui-lxqt
Architecture: all
Pre-Depends: legacy-dist
Depends: pavucontrol-qt,
 ${misc:Depends}
Breaks: non-qubes-whonix-workstation-lxqt,
 non-qubes-whonix-workstation-xfce
Replaces: non-qubes-whonix-workstation-lxqt,
