=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 
 Package: whonix-general-cli
 Architecture: all
-Pre-Depends: anon-apps-config, legacy-dist
+Pre-Depends: anon-apps-config,
+ legacy-dist
 Depends: whonix-base-files,
  whonix-firewall,
- tor-ctrl,
  uwt,
  ${misc:Depends}
 Breaks: whonix-shared-packages-dependencies-cli,
@@ -95,7 +95,11 @@
 Package: whonix-gateway-qubes-cli
 Architecture: all
 Pre-Depends: legacy-dist
-Depends: tinyproxy,
+Depends: whonix-gateway-general-cli,
+ whonix-general-cli,
+ dist-qubes-cli,
+ dist-general-cli,
+ tinyproxy,
  dnf,
  qubes-core-agent-dom0-updates,
  ${misc:Depends}
@@ -188,10 +192,28 @@
  .
  Provides packages for LXQt graphical desktop installations.
 
+Package: whonix-gateway-baremetal-cli
+Architecture: all
+Pre-Depends: legacy-dist
+Depends: whonix-gateway-nonqubes-cli,
+ whonix-gateway-general-cli,
+ whonix-general-cli,
+ dist-baremetal-cli,
+ dist-nonqubes-cli,
+ dist-general-cli,
+ ${misc:Depends}
+Description: Whonix-Gateway systems, physical hardware, command-line packages
+ For Whonix-Gateway systems.
+ .
+ For physical hardware.
+ .
+ Provides packages for basic command-line-only installations.
+
 Package: whonix-gateway-baremetal-server
 Architecture: all
 Pre-Depends: legacy-dist
-Depends: whonix-gateway-nonqubes-cli,
+Depends: whonix-gateway-baremetal-cli,
+ whonix-gateway-nonqubes-cli,
  whonix-gateway-general-cli,
  whonix-general-cli,
  dist-baremetal-cli,
@@ -209,7 +231,8 @@
 Package: whonix-gateway-baremetal-gui-lxqt
 Architecture: all
 Pre-Depends: legacy-dist
-Depends: whonix-gateway-nonqubes-gui-lxqt,
+Depends: whonix-gateway-baremetal-cli,
+ whonix-gateway-nonqubes-gui-lxqt,
  whonix-gateway-nonqubes-cli,
  whonix-gateway-general-gui-all,
  whonix-gateway-general-cli,
@@ -231,10 +254,28 @@
  .
  Provides packages for LXQt graphical desktop installations.
 
+Package: whonix-gateway-vm-cli
+Architecture: all
+Pre-Depends: legacy-dist
+Depends: whonix-gateway-nonqubes-cli,
+ whonix-gateway-general-cli,
+ whonix-general-cli,
+ dist-vm-cli,
+ dist-nonqubes-cli,
+ dist-general-cli,
+ ${misc:Depends}
+Description: Whonix-Gateway systems, VMs, command-line packages
+ For Whonix-Gateway systems.
+ .
+ For non-Qubes virtual machines.
+ .
+ Provides packages for basic command-line-only installations.
+
 Package: whonix-gateway-vm-server
 Architecture: all
 Pre-Depends: legacy-dist
-Depends: whonix-gateway-nonqubes-cli,
+Depends: whonix-gateway-vm-cli,
+ whonix-gateway-nonqubes-cli,
  whonix-gateway-general-cli,
  whonix-general-cli,
  dist-vm-cli,
@@ -252,7 +293,8 @@
 Package: whonix-gateway-vm-gui-lxqt
 Architecture: all
 Pre-Depends: legacy-dist
-Depends: whonix-gateway-nonqubes-gui-lxqt,
+Depends: whonix-gateway-vm-cli,
+ whonix-gateway-nonqubes-gui-lxqt,
  whonix-gateway-nonqubes-cli,
  whonix-gateway-general-gui-all,
  whonix-gateway-general-cli,
@@ -309,7 +351,6 @@
  tb-updater,
  vlc,
  whonix-welcome-page,
- xpdf,
  yt-dlp,
  flatpak,
  ddrescueview,
@@ -345,7 +386,11 @@
 Package: whonix-workstation-qubes-cli
 Architecture: all
 Pre-Depends: legacy-dist
-Depends: qubes-gpg-split,
+Depends: whonix-workstation-general-cli,
+ whonix-general-cli,
+ dist-qubes-cli,
+ dist-general-cli,
+ split-gpg2,
  qubes-img-converter,
  qubes-pdf-converter,
  pipewire-qubes,
@@ -402,42 +447,3 @@
  whonix-workstation-general-cli,
  whonix-qubes-gui-all,
  whonix-general-gui-all,
- whonix-general-cli,
- dist-qubes-gui-lxqt,
- dist-qubes-gui-all,
- dist-qubes-cli,
- dist-general-gui-lxqt,
- dist-general-gui-all,
- dist-general-cli,
- ${misc:Depends}
-Breaks: qubes-whonix-workstation
-Replaces: qubes-whonix-workstation
-Description: Whonix-Workstation systems, Qubes VMs, LXQt GUI packages
- For Whonix-Workstation systems.
- .
- For Qubes virtual machines.
- .
- Provides packages for LXQt graphical desktop installations.
-
-Package: whonix-workstation-nonqubes-cli
-Architecture: all
-Pre-Depends: legacy-dist
-Depends: kloak,
- ${misc:Depends}
-Breaks: non-qubes-whonix-workstation-cli
-Replaces: non-qubes-whonix-workstation-cli
-Description: Whonix-Workstation systems, not Qubes VMs, command-line packages
- For Whonix-Workstation systems.
- .
- For machines other than Qubes virtual machines.
- .
- Provides packages for basic command-line-only installations.
-
-Package: whonix-workstation-nonqubes-gui-lxqt
-Architecture: all
-Pre-Depends: legacy-dist
-Depends: pavucontrol-qt,
- ${misc:Depends}
-Breaks: non-qubes-whonix-workstation-lxqt,
- non-qubes-whonix-workstation-xfce
-Replaces: non-qubes-whonix-workstation-lxqt,
